<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="BASE Internet" mcc="206" mnc="20" apn="gprs.base.be" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="BASE MMS" mcc="206" mnc="20" apn="mms.BASE.be" user="BASE" server="" password="BASE" proxy="" port="" mmsproxy="217.72.235.1" mmsport="8080" mmsc="http://mmsc.BASE.be" type="mms" authtype="1"/>
  <apn carrier="BASE IMS" mcc="206" mnc="20" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV6" roaming_protocol="IPV4V6"/>
  <apn carrier="BASE XCAP" mcc="206" mnc="20" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IP" roaming_protocol="IP"/>
</apns>
